<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
    <title></title>
    <!-- <meta charset="UTF-8"> -->
    <!-- ///////////////////////////////////////bootstrap+jQuery/////////////////////////////////////////////// -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-BmbxuPwQa2lc/FVzBcNJ7UAyJxM6wuqIj61tLrc4wSX0szH/Ev+nYRRuWlolflfl" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <link rel="stylesheet" href="../css/MaintenanceResultList.css">
    <link rel="stylesheet" href="../css/custerm.css">
    <script type="text/javascript" src="../json/TRN_MaintenanceResultList.json" charset="shift_jis"></script>
    <script type="text/javascript" src="../js/MaintenanceResultList.js"></script>
    <link rel="stylesheet" href="../css/denpyoKensaku.css">
    <!-- sort icon -->
    <script type="text/javascript" src="../js/w3.js"></script>
    <script src="https://kit.fontawesome.com/4f23aaf432.js" crossorigin="anonymous"></script>
</head>
<!-- ///////////////////////////////////////////////////////////////////// -->

<body class="bodyBackground">
    <!-- ///////////////////////////////////////////////////////////////////// -->
    <div class="CMP-CM32-container section div0">
        <div class="uc-lyt-container corp-wrap-breadcrumb">
            <div class="uc-lyt-row">
                <div class="uc-lyt-col">
                    <div class="parsys">
                        <div class="CMP-CM19-breadcrumb section">
                            <div class="corp-breadcrumb">
                                <ol class="uc-mod-nav-breadcrumb-01">
                                    <!-- <li>
                                        <a href="InspectionPlanList.html"><span> 保全作業</span></a>
                                    </li> -->
                                    <!-- <li>
                                        <a href=""><span>企業情報</span></a>
                                    </li>
                                    <li>
                                        <a href=""><span>ニュースリリース一覧</span></a>
                                    </li> -->
                                    <li>
                                        <span>保全結果一覧</span>
                                    </li>
                                </ol>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- /////////////////////////////startDiv1////////////////////////////////////// -->
    <div class="div1 headerBackground">

        <label class="textColorHeader" style="margin-left: 15px;">工場　：　四国工場ー中央製造所</label>
        <!-- <label class="textColorHeader" style="margin-left: 35px;">号機　：　11号機</label> -->
        <label class="textColorHeader" style="margin-left: 35px;">グループ : 1G</label>
    </div>
    <!-- ///////////////////////////////endDiv1////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv2////////////////////////////////////// -->
    <div class="div2">
        <div class="divTableKensaku">
            <div id="denlist" style="display: table;width: auto;">
                <div class="d_list">
                    <div class="denpyoKensakuArea shosaiMode" id="test123">
                        <table class="d_kensaku_table" style="padding-left: 50px; margin-left: 20px; width: 98%; min-width: 800px;">
                            <tbody>
                                <tr>
                                    <td class="d_kensaku_area noborder">
                                        <table cellpadding="0" cellspacing="0"
                                            class="tabGroup d_table_contents tableKensaku" border="1" rules="all" style="min-width: 700px;>
                                            <tbody class="d_kani_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px; padding-left: 15px; height: 50px;">
                                                        設備
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <select name="select1" id="select1" style="margin-left: 10px;"
                                                            class="selectSmall selectFontSize ">
                                                            <option></option>
                                                            <option value="1号機">1号機</option>
                                                            <option value="2号機">2号機</option>
                                                            <option value="3号機">3号機</option>
                                                            <option value="4号機">4号機</option>
                                                            <option value="5号機">5号機</option>
                                                            <option value="6号機">6号機</option>
                                                            <option value="7号機">7号機</option>
                                                            <option value="8号機">8号機</option>
                                                            <option value="9号機">9号機</option>
                                                            <option value="10号機" selected>10号機</option>
															<option value="11号機">11号機</option>
															<option value="12号機">12号機</option>
															<option value="13号機">13号機</option>
                                                        </select>
                                                    </td>
                                                </tr>
                                            </tbody>
                                            <tbody id="denpyoKensakuInputArea"
                                                class="shosaiKensakuArea d_shosai_kensaku_area">
                                                <tr style="width: 100%;">
                                                    <td class="tdHeadTableKensaku"
                                                        style="width: 15%; min-width: 170px; padding-left: 15px;">
                                                        実施
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        <input type="date" class="selectDateTime selectFontSize inputLeftMargin" id="date1" name="date1">
														<label class="textColorHeader">~</label>
														<input type="date" class="selectDateTime selectFontSize inputLeftMargin" id="date2" name="date2">
                                                    </td>
                                                </tr>
                                                <tr>
                                                    <td class="tdHeadTableKensaku" style="padding-left: 15px;">
                                                        状態
                                                    </td>
                                                    <td class="tdBodyTableKensaku">
                                                        &nbsp;
														<input type="radio" id="subete" name="joutai" value="全て" checked>
														<label for="subete">全て</label>
														
														<input type="radio" id="kakuninsumi" name="joutai" value="未実施" style="margin-left: 25px;">
														<label for="kakuninsumi">実施中</label>
														
														<input type="radio" id="mikakunin" name="joutai" value="未確認" style="margin-left: 25px;">
														<label for="mikakunin">未確認</label>
														
														<input type="radio" id="mijisshi" name="joutai" value="確認済" style="margin-left: 25px;">
														<label for="mijisshi">確認済</label>
                                                    </td>
                                                </tr>
                                            </tbody>
                                        </table>
                                    </td>
                                    <td valign="bottom" class="d_kensaku_button_area noborder">
                                        <button type="button" class="btn myBtn1 buttonSize"
                                            style="float: right; margin-right: 22px;" onclick="kensakuClick()">
                                            <i class="fa fa-search grey"></i>検索</button>
                                    </td>
                                </tr>
                                <tr>
                                    <td colspan="5" class="d_shosai_link_area noborder" style="padding-left: 27px; ">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_plus_s"
                                            onclick="shosaiClick()">
                                        <input type="button" style="margin-bottom: 4px;" class="imgButton btn_minus_s"
                                            onclick="shosaiClick()">
                                        <span id="denpyoKensakuShosaiLink" class="dummyLink" style="font-size: 13px;"
                                            onclick="shosaiClick()">詳細検索</span>
                                    </td>
                                </tr>
                            </tbody>
                        </table>
                    </div>
                    <div class="d_clearBoth"></div>
                </div>
            </div>
        </div>
    </div>
    
    <!-- div table  -->
    <div class="wrap">
        <div class="divTableHead scroll-table">
            <table class="head myTable" id="myTable">
                <thead class="tableHeaderBackground">
                    <tr>
                        <th class="fix01" style="text-align:center; width: 20%;" rowspan="2"
                            onclick="sortTableNumber(0)">
                            設備
                            <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                style="width: 13px;height: 13px;">
                           
                        </th>
                        <th class="fix01" style="text-align:left; width: 36%" rowspan="2"
                            onclick="sortTable(1)">
                            実施
                            <img id="sortimg" title="sortimg" src="../Icons/MicrosoftTeams-image.png" class="image"
                                style="width: 13px;height: 13px;">
                         
                        </th>
                        <th class="fix01" style="text-align:center;" colspan="4">
                            状態
                        </th>
                    </tr>
                    <tr>
                        <th class="fix02" style="width: 11%; text-align:right;">SL</th>
                        <th class="fix02" style="width: 11%; text-align:right;">TL</th>
                        <th class="fix02" style="width: 11%; text-align:right;">GM</th>
                        <th class="fix02" style="width: 11%; text-align:right;">品管</th>
                    </tr>
                </thead>
                <tbody id="myTbody">

                </tbody>
            </table>
            <!-- <div class="scroll-table">
                <table id="myTable"> -->

            <!-- </table> -->
        </div>
    </div>
    </div>

    </div>

    <!-- ///////////////////////////////endDiv2////////////////////////////////////// -->
    <!-- /////////////////////////////startDiv3////////////////////////////////////// -->
    <!-- <div class="div3"> -->
    <!-- <button type="button" class="btn myBtn1 buttonSize" id="myBtn"
                style="float: right; margin-right: 45px; margin-bottom: 15px;" onclick="clickDetails()">詳細</button> -->
    <!-- </div> -->
    <!-- ///////////////////////////////endDiv3////////////////////////////////////// -->

</body>

</html>